Important!
authorepr <epr@407389f7-7c16-0410-9eee-ad85acb55d7f>
Tue, 12 Apr 2005 18:23:39 +0000 (18:23 +0000)
committerepr <epr@407389f7-7c16-0410-9eee-ad85acb55d7f>
Tue, 12 Apr 2005 18:23:39 +0000 (18:23 +0000)
commit057d86c9e1d1ae6716fbd87eec198582b3a38150
tree47d97ee9c61444f2b8eecdebbfcad570dbdbdb0b
parent1a37ec960e5e7c0b7953dd14fc3486796e7113d0
Important!

Made the switch to JDK 5.0!!!

This means that you now need a JDK 5.0 compatible compiler to build JNode.
Eclipse 3.1M6 is stable and has been verified to compile JNode.

git-svn-id: https://jnode.svn.sourceforge.net/svnroot/jnode/trunk@1288 407389f7-7c16-0410-9eee-ad85acb55d7f
builder/.settings/org.eclipse.jdt.core.prefs [new file with mode: 0644]
core/.settings/org.eclipse.jdt.core.prefs [new file with mode: 0644]
core/src/core/org/jnode/vm/SoftByteCodes.java
core/src/core/org/jnode/vm/compiler/EntryPoints.java
core/src/core/org/jnode/vm/x86/compiler/l1a/X86BytecodeVisitor.java
distr/.settings/org.eclipse.jdt.core.prefs [new file with mode: 0644]
fs/.settings/org.eclipse.jdt.core.prefs [new file with mode: 0644]
gui/.settings/org.eclipse.jdt.core.prefs [new file with mode: 0644]
net/.settings/org.eclipse.jdt.core.prefs [new file with mode: 0644]
shell/.settings/org.eclipse.jdt.core.prefs [new file with mode: 0644]
textui/.settings/org.eclipse.jdt.core.prefs [new file with mode: 0644]